diff -ru developers-reference.orig//best-pkging-practices.dbk developers-reference/best-pkging-practices.dbk
--- developers-reference.orig//best-pkging-practices.dbk	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/best-pkging-practices.dbk	2011-04-21 09:27:44.000000000 +0200
@@ -1117,7 +1117,7 @@
 </para>
 <para>
 The short description should be kept short (50 characters or so) so that it may
-be accomodated by most debconf interfaces.  Keeping it short also helps
+be accommodated by most debconf interfaces.  Keeping it short also helps
 translators, as usually translations tend to end up being longer than the
 original.
 </para>
@@ -1224,7 +1224,7 @@
 The short description should be phrased in the form of a question which should
 be kept short and should generally end with a question mark.  Terse writing
 style is permitted and even encouraged if the question is rather long (remember
-that translations are often longer than original versions)
+that translations are often longer than original versions).
 </para>
 </listitem>
 <listitem>
@@ -1350,7 +1350,7 @@
 If the default value may vary depending on language/country (for instance the
 default value for a language choice), consider using the special _Default
 type documented in <citerefentry> <refentrytitle>po-debconf</refentrytitle>
-<manvolnum>7</manvolnum> </citerefentry>).
+<manvolnum>7</manvolnum> </citerefentry>.
 </para>
 </section>
 
diff -ru developers-reference.orig//beyond-pkging.dbk developers-reference/beyond-pkging.dbk
--- developers-reference.orig//beyond-pkging.dbk	2011-04-21 09:16:26.000000000 +0200
+++ developers-reference/beyond-pkging.dbk	2011-04-21 09:29:35.000000000 +0200
@@ -40,7 +40,7 @@
 <para>
 Make sure the bug is not already filed against a package.  Each package has a
 bug list easily reachable at
-<literal>http://&bugs-host;/<replaceable>packagename</replaceable></literal>
+<literal>http://&bugs-host;/<replaceable>packagename</replaceable></literal>.
 Utilities like <citerefentry> <refentrytitle>querybts</refentrytitle>
 <manvolnum>1</manvolnum> </citerefentry> can also provide you with this
 information (and <command>reportbug</command> will usually invoke
diff -ru developers-reference.orig//new-maintainer.dbk developers-reference/new-maintainer.dbk
--- developers-reference.orig//new-maintainer.dbk	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/new-maintainer.dbk	2011-04-21 09:30:25.000000000 +0200
@@ -159,7 +159,7 @@
 would be much less secure.<footnote><para> Version 4 keys are keys conforming
 to the OpenPGP standard as defined in RFC 2440.  Version 4 is the key type that
 has always been created when using GnuPG.  PGP versions since 5.x also could
-create v4 keys, the other choice having beein pgp 2.6.x compatible v3 keys
+create v4 keys, the other choice having been pgp 2.6.x compatible v3 keys
 (also called legacy RSA by PGP).  </para> <para> Version 4 (primary) keys can
 either use the RSA or the DSA algorithms, so this has nothing to do with
 GnuPG's question about which kind of key do you want: (1) DSA and Elgamal, (2)
diff -ru developers-reference.orig//pkgs.dbk developers-reference/pkgs.dbk
--- developers-reference.orig//pkgs.dbk	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/pkgs.dbk	2011-04-21 09:34:41.000000000 +0200
@@ -1151,12 +1151,13 @@
 </listitem>
 <listitem>
 <para>
-Unless the upstream source has been uploaded to <literal>security.debian.org
-</literal> before (by a previous security update), build the upload <emphasis
-role="strong">with full upstream source</emphasis> (<literal>dpkg-buildpackage
--sa</literal>).  If there has been a previous upload to
-<literal>security.debian.org</literal> with the same upstream version, you may
-upload without upstream source (<literal>dpkg-buildpackage -sd</literal>).
+Unless the upstream source has been uploaded to 
+<literal>security.debian.org</literal> before (by a previous security update), 
+build the upload <emphasis role="strong">with full upstream source</emphasis> 
+(<literal>dpkg-buildpackage -sa</literal>).  If there has been a previous 
+upload to <literal>security.debian.org</literal> with the same upstream 
+version, you may upload without upstream source (<literal>dpkg-buildpackage 
+-sd</literal>).
 </para>
 </listitem>
 <listitem>
@@ -2392,7 +2393,7 @@
 </para>
 <para>
 Sometimes, some packages never enter <literal>testing</literal> because the
-set of inter-relationship is too complicated and cannot be sorted out by the
+set of interrelationship is too complicated and cannot be sorted out by the
 scripts.  See below for details.
 </para>
 <para>
diff -ru developers-reference.orig//po4a/de/best-pkging-practices.po developers-reference/po4a/de/best-pkging-practices.po
--- developers-reference.orig//po4a/de/best-pkging-practices.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/de/best-pkging-practices.po	2011-04-21 09:47:31.000000000 +0200
@@ -2260,12 +2260,11 @@
 "Schablonenbeschreibungen haben zwei Teile: kurz und lÃ¤nger. Die "
 "Kurzbeschreibung steht in der Zeile Â»Description:Â« der Schablone."
 
-# FIXME s/accomodated/accommodated/
 #. type: Content of: <chapter><section><section><section><para>
 #: best-pkging-practices.dbk:1119
 msgid ""
 "The short description should be kept short (50 characters or so) so that it "
-"may be accomodated by most debconf interfaces.  Keeping it short also helps "
+"may be accommodated by most debconf interfaces.  Keeping it short also helps "
 "translators, as usually translations tend to end up being longer than the "
 "original."
 msgstr ""
@@ -2456,14 +2455,13 @@
 msgid "Boolean templates"
 msgstr "Â»booleanÂ«-Schablonen"
 
-# FIXME missing full stop
 #. type: Content of: <chapter><section><section><section><section><itemizedlist><listitem><para>
 #: best-pkging-practices.dbk:1224
 msgid ""
 "The short description should be phrased in the form of a question which "
 "should be kept short and should generally end with a question mark.  Terse "
 "writing style is permitted and even encouraged if the question is rather "
-"long (remember that translations are often longer than original versions)"
+"long (remember that translations are often longer than original versions)."
 msgstr ""
 "Die Kurzbeschreibung sollte in der Frageform ausgedrÃ¼ckt werden, die kurz "
 "gehalten und generell mit einem Fragezeichen beendet werden sollte. Knapper "
@@ -2675,14 +2673,13 @@
 "Feld Ã¼bersetzbar zu machen, wenn Sie der Meinung sind, es kÃ¶nnte Ã¼bersetzt "
 "werden."
 
-# FIXME superfluous second bracket
 #. type: Content of: <chapter><section><section><section><para>
 #: best-pkging-practices.dbk:1350
 msgid ""
 "If the default value may vary depending on language/country (for instance "
 "the default value for a language choice), consider using the special "
 "_Default type documented in <citerefentry> <refentrytitle>po-debconf</"
-"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>)."
+"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>."
 msgstr ""
 "Falls der Vorgabewert von Sprache oder Land abhÃ¤ngen kÃ¶nnte (zum Beispiel, "
 "weil es sich bei der Auswahl um eine Sprachauswahl handelt), ziehen Sie in "
diff -ru developers-reference.orig//po4a/de/beyond-pkging.po developers-reference/po4a/de/beyond-pkging.po
--- developers-reference.orig//po4a/de/beyond-pkging.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/de/beyond-pkging.po	2011-04-21 09:50:47.000000000 +0200
@@ -101,7 +101,7 @@
 msgid ""
 "Make sure the bug is not already filed against a package.  Each package has "
 "a bug list easily reachable at <literal>http://&bugs-host;/"
-"<replaceable>packagename</replaceable></literal> Utilities like "
+"<replaceable>packagename</replaceable></literal>. Utilities like "
 "<citerefentry> <refentrytitle>querybts</refentrytitle> <manvolnum>1</"
 "manvolnum> </citerefentry> can also provide you with this information (and "
 "<command>reportbug</command> will usually invoke <command>querybts</command> "
diff -ru developers-reference.orig//po4a/de/new-maintainer.po developers-reference/po4a/de/new-maintainer.po
--- developers-reference.orig//po4a/de/new-maintainer.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/de/new-maintainer.po	2011-04-21 09:51:42.000000000 +0200
@@ -332,14 +332,13 @@
 "benutzen. Beachten Sie, dass OpenPGP ein offener Standard ist, der auf "
 "<ulink url=\"&url-rfc2440;\">RFC 2440</ulink> basiert."
 
-# FIXME s/beein/been/
 #. type: Content of: <chapter><section><para><footnote><para>
 #: new-maintainer.dbk:159
 msgid ""
 "Version 4 keys are keys conforming to the OpenPGP standard as defined in RFC "
 "2440.  Version 4 is the key type that has always been created when using "
 "GnuPG.  PGP versions since 5.x also could create v4 keys, the other choice "
-"having beein pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
+"having been pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
 msgstr ""
 "SchlÃ¼ssel der Version 4 folgen dem in RFC 2440 definierten OpenPGP-Standard. "
 "Bei Verwendung von GnuPG wurden immer Version-4-SchlÃ¼ssel erstellt. PGP-"
diff -ru developers-reference.orig//po4a/de/pkgs.po developers-reference/po4a/de/pkgs.po
--- developers-reference.orig//po4a/de/pkgs.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/de/pkgs.po	2011-04-21 09:55:24.000000000 +0200
@@ -2234,7 +2234,7 @@
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1154
 msgid ""
-"Unless the upstream source has been uploaded to <literal>security.debian.org "
+"Unless the upstream source has been uploaded to <literal>security.debian.org"
 "</literal> before (by a previous security update), build the upload "
 "<emphasis role=\"strong\">with full upstream source</emphasis> "
 "(<literal>dpkg-buildpackage -sa</literal>).  If there has been a previous "
@@ -4634,12 +4634,11 @@
 "Distribution</ulink> stellt einige weitere Informationen Ã¼ber die Ã¼blichen "
 "Probleme bereit, die derartigen Ãrger verursachen."
 
-# FIXME s/inter-relationship/interrelationship/
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:2394
 msgid ""
 "Sometimes, some packages never enter <literal>testing</literal> because the "
-"set of inter-relationship is too complicated and cannot be sorted out by the "
+"set of interrelationship is too complicated and cannot be sorted out by the "
 "scripts.  See below for details."
 msgstr ""
 "Manchmal errreichen einige Pakete <literal>testing</literal> niemals, da die "
diff -ru developers-reference.orig//po4a/de/resources.po developers-reference/po4a/de/resources.po
--- developers-reference.orig//po4a/de/resources.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/de/resources.po	2011-04-21 10:04:03.000000000 +0200
@@ -672,13 +672,12 @@
 msgid "The VCS servers"
 msgstr "Die VCS-Server"
 
-# FIXME s/one the/one of the/
 #. type: Content of: <chapter><section><section><para>
 #: resources.dbk:333
 msgid ""
 "If you need to use a Version Control System for any of your Debian work, you "
-"can use one the existing repositories hosted on Alioth or you can request a "
-"new project and ask for the VCS repository of your choice.  Alioth supports "
+"can use one of the existing repositories hosted on Alioth or you can request "
+"a new project and ask for the VCS repository of your choice.  Alioth supports "
 "CVS (cvs.alioth.debian.org/cvs.debian.org), Subversion (svn.debian.org), "
 "Arch (tla/baz, both on arch.debian.org), Bazaar (bzr.debian.org), Darcs "
 "(darcs.debian.org), Mercurial (hg.debian.org) and Git (git.debian.org).  "
@@ -1276,14 +1275,13 @@
 "sicherzustellen, dass alles in dieser Distribution funktioniert, ist sie "
 "manchmal buchstÃ¤blich instabil."
 
-# FIXME s/testing /testing/
 #. type: Content of: <chapter><section><section><section><para>
 #: resources.dbk:636
 msgid ""
 "The <link linkend=\"testing\">testing</link> distribution is generated "
 "automatically by taking packages from <literal>unstable</literal> if they "
 "satisfy certain criteria.  Those criteria should ensure a good quality for "
-"packages within <literal>testing</literal>.  The update to <literal>testing "
+"packages within <literal>testing</literal>.  The update to <literal>testing"
 "</literal> is launched twice each day, right after the new packages have "
 "been installed.  See <xref linkend=\"testing\"/>."
 msgstr ""
@@ -1295,7 +1293,6 @@
 "gleich nachdem die neuen Pakete installiert wurden. Siehe <xref linkend="
 "\"testing\"/>."
 
-# FIXME s/)//
 #. type: Content of: <chapter><section><section><section><para>
 #: resources.dbk:644
 msgid ""
@@ -1313,7 +1310,7 @@
 "literal>, and a new copy is created for the new <literal>testing</literal>, "
 "and the previous <literal>stable</literal> is renamed to <literal>oldstable</"
 "literal> and stays there until it is finally archived.  On archiving, the "
-"contents are moved to <literal>&archive-host;</literal>)."
+"contents are moved to <literal>&archive-host;</literal>."
 msgstr ""
 "Nach einer Entwicklungsperiode, sobald der VerÃ¶ffentlichungsverwalter sie "
 "als tauglich erachtet, wird die Distribution <literal>testing</literal> "
@@ -1863,13 +1860,12 @@
 msgid "The <command>dak ls</command> utility"
 msgstr "Das Hilfswerkzeug <command>dak ls</command>"
 
-# FIXME s/-host; /-host;/
 #. type: Content of: <chapter><section><section><para>
 #: resources.dbk:968
 msgid ""
 "<command>dak ls</command> is part of the dak suite of tools, listing "
 "available package versions for all known distributions and architectures.  "
-"The <command>dak</command> tool is available on <literal>&ftp-master-host; </"
+"The <command>dak</command> tool is available on <literal>&ftp-master-host;</"
 "literal>, and on the mirror on <literal>&ftp-master-mirror;</literal>.  It "
 "uses a single argument corresponding to a package name. An example will "
 "explain it better:"
diff -ru developers-reference.orig//po4a/fr/best-pkging-practices.po developers-reference/po4a/fr/best-pkging-practices.po
--- developers-reference.orig//po4a/fr/best-pkging-practices.po	2011-04-21 09:16:26.000000000 +0200
+++ developers-reference/po4a/fr/best-pkging-practices.po	2011-04-21 09:47:27.000000000 +0200
@@ -2493,7 +2493,7 @@
 #: best-pkging-practices.dbk:1119
 msgid ""
 "The short description should be kept short (50 characters or so) so that it "
-"may be accomodated by most debconf interfaces.  Keeping it short also helps "
+"may be accommodated by most debconf interfaces.  Keeping it short also helps "
 "translators, as usually translations tend to end up being longer than the "
 "original."
 msgstr ""
@@ -2713,7 +2713,7 @@
 "The short description should be phrased in the form of a question which "
 "should be kept short and should generally end with a question mark.  Terse "
 "writing style is permitted and even encouraged if the question is rather "
-"long (remember that translations are often longer than original versions)"
+"long (remember that translations are often longer than original versions)."
 msgstr ""
 "La partie courte devrait utiliser la forme interrogative et se terminer par "
 "un point d'interrogation. Un style abrÃ©gÃ© est tolÃ©rÃ© et mÃªme encouragÃ© si la "
@@ -2955,7 +2955,7 @@
 "If the default value may vary depending on language/country (for instance "
 "the default value for a language choice), consider using the special "
 "_Default type documented in <citerefentry> <refentrytitle>po-debconf</"
-"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>)."
+"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>."
 msgstr ""
 "Si la valeur par dÃ©faut peut dÃ©pendre de la langue ou du pays (par exemple "
 "une langue par dÃ©faut dans un programme), pensez Ã  utiliser le type "
diff -ru developers-reference.orig//po4a/fr/beyond-pkging.po developers-reference/po4a/fr/beyond-pkging.po
--- developers-reference.orig//po4a/fr/beyond-pkging.po	2011-04-21 09:16:26.000000000 +0200
+++ developers-reference/po4a/fr/beyond-pkging.po	2011-04-21 09:50:51.000000000 +0200
@@ -113,7 +113,7 @@
 msgid ""
 "Make sure the bug is not already filed against a package.  Each package has "
 "a bug list easily reachable at <literal>http://&bugs-host;/"
-"<replaceable>packagename</replaceable></literal> Utilities like "
+"<replaceable>packagename</replaceable></literal>. Utilities like "
 "<citerefentry> <refentrytitle>querybts</refentrytitle> <manvolnum>1</"
 "manvolnum> </citerefentry> can also provide you with this information (and "
 "<command>reportbug</command> will usually invoke <command>querybts</command> "
diff -ru developers-reference.orig//po4a/fr/new-maintainer.po developers-reference/po4a/fr/new-maintainer.po
--- developers-reference.orig//po4a/fr/new-maintainer.po	2011-04-21 09:16:26.000000000 +0200
+++ developers-reference/po4a/fr/new-maintainer.po	2011-04-21 09:51:54.000000000 +0200
@@ -357,7 +357,7 @@
 "Version 4 keys are keys conforming to the OpenPGP standard as defined in RFC "
 "2440.  Version 4 is the key type that has always been created when using "
 "GnuPG.  PGP versions since 5.x also could create v4 keys, the other choice "
-"having beein pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
+"having been pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
 msgstr ""
 "Les clÃ©s en versionÂ 4 sont conformes au standard OpenPGP dÃ©fini dans la "
 "RFCÂ 2440. La versionÂ 4 est le type de clÃ© qui a toujours Ã©tÃ© crÃ©Ã© avec "
diff -ru developers-reference.orig//po4a/fr/pkgs.po developers-reference/po4a/fr/pkgs.po
--- developers-reference.orig//po4a/fr/pkgs.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/fr/pkgs.po	2011-04-21 09:55:36.000000000 +0200
@@ -2393,7 +2393,7 @@
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1154
 msgid ""
-"Unless the upstream source has been uploaded to <literal>security.debian.org "
+"Unless the upstream source has been uploaded to <literal>security.debian.org"
 "</literal> before (by a previous security update), build the upload "
 "<emphasis role=\"strong\">with full upstream source</emphasis> "
 "(<literal>dpkg-buildpackage -sa</literal>).  If there has been a previous "
@@ -4929,7 +4929,7 @@
 #: pkgs.dbk:2394
 msgid ""
 "Sometimes, some packages never enter <literal>testing</literal> because the "
-"set of inter-relationship is too complicated and cannot be sorted out by the "
+"set of interrelationship is too complicated and cannot be sorted out by the "
 "scripts.  See below for details."
 msgstr ""
 "Parfois, certains paquets n'entrent jamais dans <literal>testing</literal> "
diff -ru developers-reference.orig//po4a/fr/resources.po developers-reference/po4a/fr/resources.po
--- developers-reference.orig//po4a/fr/resources.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/fr/resources.po	2011-04-21 10:04:35.000000000 +0200
@@ -738,8 +738,8 @@
 #: resources.dbk:333
 msgid ""
 "If you need to use a Version Control System for any of your Debian work, you "
-"can use one the existing repositories hosted on Alioth or you can request a "
-"new project and ask for the VCS repository of your choice.  Alioth supports "
+"can use one of the existing repositories hosted on Alioth or you can request "
+"a new project and ask for the VCS repository of your choice.  Alioth supports "
 "CVS (cvs.alioth.debian.org/cvs.debian.org), Subversion (svn.debian.org), "
 "Arch (tla/baz, both on arch.debian.org), Bazaar (bzr.debian.org), Darcs "
 "(darcs.debian.org), Mercurial (hg.debian.org) and Git (git.debian.org).  "
@@ -1394,7 +1394,7 @@
 "The <link linkend=\"testing\">testing</link> distribution is generated "
 "automatically by taking packages from <literal>unstable</literal> if they "
 "satisfy certain criteria.  Those criteria should ensure a good quality for "
-"packages within <literal>testing</literal>.  The update to <literal>testing "
+"packages within <literal>testing</literal>.  The update to <literal>testing"
 "</literal> is launched twice each day, right after the new packages have "
 "been installed.  See <xref linkend=\"testing\"/>."
 msgstr ""
@@ -1423,7 +1423,7 @@
 "literal>, and a new copy is created for the new <literal>testing</literal>, "
 "and the previous <literal>stable</literal> is renamed to <literal>oldstable</"
 "literal> and stays there until it is finally archived.  On archiving, the "
-"contents are moved to <literal>&archive-host;</literal>)."
+"contents are moved to <literal>&archive-host;</literal>."
 msgstr ""
 "AprÃ¨s une pÃ©riode de dÃ©veloppement, quand l'Ã©quipe de publication "
 "(Â«Â <literal>release team</literal>Â Â») le juge opportun, la distribution "
@@ -1996,7 +1996,7 @@
 msgid ""
 "<command>dak ls</command> is part of the dak suite of tools, listing "
 "available package versions for all known distributions and architectures.  "
-"The <command>dak</command> tool is available on <literal>&ftp-master-host; </"
+"The <command>dak</command> tool is available on <literal>&ftp-master-host;</"
 "literal>, and on the mirror on <literal>&ftp-master-mirror;</literal>.  It "
 "uses a single argument corresponding to a package name. An example will "
 "explain it better:"
diff -ru developers-reference.orig//po4a/ja/best-pkging-practices.po developers-reference/po4a/ja/best-pkging-practices.po
--- developers-reference.orig//po4a/ja/best-pkging-practices.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/ja/best-pkging-practices.po	2011-04-21 09:47:34.000000000 +0200
@@ -1772,7 +1772,7 @@
 #: best-pkging-practices.dbk:1119
 msgid ""
 "The short description should be kept short (50 characters or so) so that it "
-"may be accomodated by most debconf interfaces.  Keeping it short also helps "
+"may be accommodated by most debconf interfaces.  Keeping it short also helps "
 "translators, as usually translations tend to end up being longer than the "
 "original."
 msgstr ""
@@ -1942,7 +1942,7 @@
 "The short description should be phrased in the form of a question which "
 "should be kept short and should generally end with a question mark.  Terse "
 "writing style is permitted and even encouraged if the question is rather "
-"long (remember that translations are often longer than original versions)"
+"long (remember that translations are often longer than original versions)."
 msgstr ""
 
 # type: Content of: <chapter><section><section><section><section><itemizedlist><listitem><para>
@@ -2110,7 +2110,7 @@
 "If the default value may vary depending on language/country (for instance "
 "the default value for a language choice), consider using the special "
 "_Default type documented in <citerefentry> <refentrytitle>po-debconf</"
-"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>)."
+"refentrytitle> <manvolnum>7</manvolnum> </citerefentry>."
 msgstr ""
 
 # type: Content of: <chapter><section><title>
diff -ru developers-reference.orig//po4a/ja/beyond-pkging.po developers-reference/po4a/ja/beyond-pkging.po
--- developers-reference.orig//po4a/ja/beyond-pkging.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/ja/beyond-pkging.po	2011-04-21 09:50:44.000000000 +0200
@@ -105,7 +105,7 @@
 msgid ""
 "Make sure the bug is not already filed against a package.  Each package has "
 "a bug list easily reachable at <literal>http://&bugs-host;/"
-"<replaceable>packagename</replaceable></literal> Utilities like "
+"<replaceable>packagename</replaceable></literal>. Utilities like "
 "<citerefentry> <refentrytitle>querybts</refentrytitle> <manvolnum>1</"
 "manvolnum> </citerefentry> can also provide you with this information (and "
 "<command>reportbug</command> will usually invoke <command>querybts</command> "
diff -ru developers-reference.orig//po4a/ja/new-maintainer.po developers-reference/po4a/ja/new-maintainer.po
--- developers-reference.orig//po4a/ja/new-maintainer.po	2011-04-21 09:16:25.000000000 +0200
+++ developers-reference/po4a/ja/new-maintainer.po	2011-04-21 09:51:28.000000000 +0200
@@ -339,7 +339,7 @@
 "Version 4 keys are keys conforming to the OpenPGP standard as defined in RFC "
 "2440.  Version 4 is the key type that has always been created when using "
 "GnuPG.  PGP versions since 5.x also could create v4 keys, the other choice "
-"having beein pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
+"having been pgp 2.6.x compatible v3 keys (also called legacy RSA by PGP)."
 msgstr ""
 "ãã¼ã¸ã§ã³ 4 ã®éµã¯ãRFC 2440 ã§è¦å®ããã¦ããããã« OpenPGP æ¨æºã«é©åãã¾"
 "ããGnuPG ãä½¿ã£ã¦éµãä½ãã¨ãéµã®ã¿ã¤ãã¯å¸¸ã«ãã¼ã¸ã§ã³ 4 ã«ãªãã¾ããPGP ã¯"
diff -ru developers-reference.orig//po4a/ja/pkgs.po developers-reference/po4a/ja/pkgs.po
--- developers-reference.orig//po4a/ja/pkgs.po	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/po4a/ja/pkgs.po	2011-04-21 09:55:10.000000000 +0200
@@ -2275,7 +2275,7 @@
 #. type: Content of: <chapter><section><section><section><itemizedlist><listitem><para>
 #: pkgs.dbk:1154
 msgid ""
-"Unless the upstream source has been uploaded to <literal>security.debian.org "
+"Unless the upstream source has been uploaded to <literal>security.debian.org"
 "</literal> before (by a previous security update), build the upload "
 "<emphasis role=\"strong\">with full upstream source</emphasis> "
 "(<literal>dpkg-buildpackage -sa</literal>).  If there has been a previous "
@@ -4542,7 +4542,7 @@
 #: pkgs.dbk:2394
 msgid ""
 "Sometimes, some packages never enter <literal>testing</literal> because the "
-"set of inter-relationship is too complicated and cannot be sorted out by the "
+"set of interrelationship is too complicated and cannot be sorted out by the "
 "scripts.  See below for details."
 msgstr ""
 
diff -ru developers-reference.orig//po4a/ja/resources.po developers-reference/po4a/ja/resources.po
--- developers-reference.orig//po4a/ja/resources.po	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/po4a/ja/resources.po	2011-04-21 10:04:20.000000000 +0200
@@ -704,8 +704,8 @@
 #: resources.dbk:333
 msgid ""
 "If you need to use a Version Control System for any of your Debian work, you "
-"can use one the existing repositories hosted on Alioth or you can request a "
-"new project and ask for the VCS repository of your choice.  Alioth supports "
+"can use one of the existing repositories hosted on Alioth or you can request "
+"a new project and ask for the VCS repository of your choice.  Alioth supports "
 "CVS (cvs.alioth.debian.org/cvs.debian.org), Subversion (svn.debian.org), "
 "Arch (tla/baz, both on arch.debian.org), Bazaar (bzr.debian.org), Darcs "
 "(darcs.debian.org), Mercurial (hg.debian.org) and Git (git.debian.org).  "
@@ -1344,7 +1344,7 @@
 "The <link linkend=\"testing\">testing</link> distribution is generated "
 "automatically by taking packages from <literal>unstable</literal> if they "
 "satisfy certain criteria.  Those criteria should ensure a good quality for "
-"packages within <literal>testing</literal>.  The update to <literal>testing "
+"packages within <literal>testing</literal>.  The update to <literal>testing"
 "</literal> is launched twice each day, right after the new packages have "
 "been installed.  See <xref linkend=\"testing\"/>."
 msgstr ""
@@ -1374,7 +1374,7 @@
 "literal>, and a new copy is created for the new <literal>testing</literal>, "
 "and the previous <literal>stable</literal> is renamed to <literal>oldstable</"
 "literal> and stays there until it is finally archived.  On archiving, the "
-"contents are moved to <literal>&archive-host;</literal>)."
+"contents are moved to <literal>&archive-host;</literal>."
 msgstr ""
 "ä¸å®ã®éçºæéå¾ããªãªã¼ã¹ããã¼ã¸ã£ãé©å½ã§ããã¨æ±ºå®ããã¨ã<literal>ãã¹ã"
 "ç (testing)</literal> ãã£ã¹ããªãã¥ã¼ã·ã§ã³ã¯ããªã¼ãºããã¾ããããã¯ã"
@@ -1937,7 +1937,7 @@
 msgid ""
 "<command>dak ls</command> is part of the dak suite of tools, listing "
 "available package versions for all known distributions and architectures.  "
-"The <command>dak</command> tool is available on <literal>&ftp-master-host; </"
+"The <command>dak</command> tool is available on <literal>&ftp-master-host;</"
 "literal>, and on the mirror on <literal>&ftp-master-mirror;</literal>.  It "
 "uses a single argument corresponding to a package name. An example will "
 "explain it better:"
diff -ru developers-reference.orig//resources.dbk developers-reference/resources.dbk
--- developers-reference.orig//resources.dbk	2011-04-21 09:16:24.000000000 +0200
+++ developers-reference/resources.dbk	2011-04-21 09:39:10.000000000 +0200
@@ -331,7 +331,7 @@
 <title>The VCS servers</title>
 <para>
 If you need to use a Version Control System for any of your Debian work,
-you can use one the existing repositories hosted on Alioth or you can
+you can use one of the existing repositories hosted on Alioth or you can
 request a new project and ask for the VCS repository of your choice.
 Alioth supports CVS (cvs.alioth.debian.org/cvs.debian.org), Subversion
 (svn.debian.org), Arch (tla/baz, both on arch.debian.org), Bazaar
@@ -636,9 +636,9 @@
 The <link linkend="testing">testing</link> distribution is generated
 automatically by taking packages from <literal>unstable</literal> if they
 satisfy certain criteria.  Those criteria should ensure a good quality for
-packages within <literal>testing</literal>.  The update to <literal>testing
-</literal> is launched twice each day, right  after the new packages
-have been installed.  See <xref linkend="testing"/>.
+packages within <literal>testing</literal>.  The update to 
+<literal>testing</literal> is launched twice each day, right  after the new 
+packages have been installed.  See <xref linkend="testing"/>.
 </para>
 <para>
 After a period of development, once the release manager deems fit, the
@@ -655,7 +655,7 @@
 new copy is created for the new <literal>testing</literal>, and the previous
 <literal>stable</literal> is renamed to <literal>oldstable</literal> and
 stays there until it is finally archived.  On archiving, the contents are moved
-to <literal>&archive-host;</literal>).
+to <literal>&archive-host;</literal>.
 </para>
 <para>
 This development cycle is based on the assumption that the
@@ -967,10 +967,10 @@
 <para>
 <command>dak ls</command> is part of the dak suite of tools, listing
 available package versions for all known distributions and architectures.
-The <command>dak</command> tool is available on <literal>&ftp-master-host;
-</literal>, and on the mirror on <literal>&ftp-master-mirror;</literal>.
-It uses a single argument corresponding to a package name. An example will
-explain it better:
+The <command>dak</command> tool is available on 
+<literal>&ftp-master-host;</literal>, and on the mirror on 
+<literal>&ftp-master-mirror;</literal>.  It uses a single argument 
+corresponding to a package name. An example will explain it better:
 </para>
 <screen>
 $ dak ls evince
